<?php
$tdatatickeo_biometrico = array();
$tdatatickeo_biometrico[".searchableFields"] = array();
$tdatatickeo_biometrico[".ShortName"] = "tickeo_biometrico";
$tdatatickeo_biometrico[".OwnerID"] = "";
$tdatatickeo_biometrico[".OriginalTable"] = "tickeo_biometrico";


$tdatatickeo_biometrico[".pagesByType"] = my_json_decode( "{\"list\":[\"list\"]}" );
$tdatatickeo_biometrico[".originalPagesByType"] = $tdatatickeo_biometrico[".pagesByType"];
$tdatatickeo_biometrico[".pages"] = types2pages( my_json_decode( "{\"list\":[\"list\"]}" ) );
$tdatatickeo_biometrico[".originalPages"] = $tdatatickeo_biometrico[".pages"];
$tdatatickeo_biometrico[".defaultPages"] = my_json_decode( "{\"list\":\"list\"}" );
$tdatatickeo_biometrico[".originalDefaultPages"] = $tdatatickeo_biometrico[".defaultPages"];

//	field labels
$fieldLabelstickeo_biometrico = array();
$fieldToolTipstickeo_biometrico = array();
$pageTitlestickeo_biometrico = array();
$placeHolderstickeo_biometrico = array();

if(mlang_getcurrentlang()=="Spanish")
{
	$fieldLabelstickeo_biometrico["Spanish"] = array();
	$fieldToolTipstickeo_biometrico["Spanish"] = array();
	$placeHolderstickeo_biometrico["Spanish"] = array();
	$pageTitlestickeo_biometrico["Spanish"] = array();
	$fieldLabelstickeo_biometrico["Spanish"]["id_Socio"] = "Id Socio";
	$fieldToolTipstickeo_biometrico["Spanish"]["id_Socio"] = "";
	$placeHolderstickeo_biometrico["Spanish"]["id_Socio"] = "";
	$fieldLabelstickeo_biometrico["Spanish"]["Socio"] = "Socio";
	$fieldToolTipstickeo_biometrico["Spanish"]["Socio"] = "";
	$placeHolderstickeo_biometrico["Spanish"]["Socio"] = "";
	$fieldLabelstickeo_biometrico["Spanish"]["foto_actual"] = "Foto Actual";
	$fieldToolTipstickeo_biometrico["Spanish"]["foto_actual"] = "";
	$placeHolderstickeo_biometrico["Spanish"]["foto_actual"] = "";
	$fieldLabelstickeo_biometrico["Spanish"]["fechahora"] = "Fechahora";
	$fieldToolTipstickeo_biometrico["Spanish"]["fechahora"] = "";
	$placeHolderstickeo_biometrico["Spanish"]["fechahora"] = "";
	if (count($fieldToolTipstickeo_biometrico["Spanish"]))
		$tdatatickeo_biometrico[".isUseToolTips"] = true;
}


	$tdatatickeo_biometrico[".NCSearch"] = true;



$tdatatickeo_biometrico[".shortTableName"] = "tickeo_biometrico";
$tdatatickeo_biometrico[".nSecOptions"] = 0;

$tdatatickeo_biometrico[".mainTableOwnerID"] = "";
$tdatatickeo_biometrico[".entityType"] = 0;
$tdatatickeo_biometrico[".connId"] = "bsn_dividendos_at_localhost";


$tdatatickeo_biometrico[".strOriginalTableName"] = "tickeo_biometrico";

	



$tdatatickeo_biometrico[".showAddInPopup"] = false;

$tdatatickeo_biometrico[".showEditInPopup"] = false;

$tdatatickeo_biometrico[".showViewInPopup"] = false;

$tdatatickeo_biometrico[".listAjax"] = false;
//	temporary
//$tdatatickeo_biometrico[".listAjax"] = false;

	$tdatatickeo_biometrico[".audit"] = false;

	$tdatatickeo_biometrico[".locking"] = false;


$pages = $tdatatickeo_biometrico[".defaultPages"];

if( $pages[PAGE_EDIT] ) {
	$tdatatickeo_biometrico[".edit"] = true;
	$tdatatickeo_biometrico[".afterEditAction"] = 1;
	$tdatatickeo_biometrico[".closePopupAfterEdit"] = 1;
	$tdatatickeo_biometrico[".afterEditActionDetTable"] = "";
}

if( $pages[PAGE_ADD] ) {
$tdatatickeo_biometrico[".add"] = true;
$tdatatickeo_biometrico[".afterAddAction"] = 1;
$tdatatickeo_biometrico[".closePopupAfterAdd"] = 1;
$tdatatickeo_biometrico[".afterAddActionDetTable"] = "";
}

if( $pages[PAGE_LIST] ) {
	$tdatatickeo_biometrico[".list"] = true;
}



$tdatatickeo_biometrico[".strSortControlSettingsJSON"] = "";




if( $pages[PAGE_VIEW] ) {
$tdatatickeo_biometrico[".view"] = true;
}

if( $pages[PAGE_IMPORT] ) {
$tdatatickeo_biometrico[".import"] = true;
}

if( $pages[PAGE_EXPORT] ) {
$tdatatickeo_biometrico[".exportTo"] = true;
}

if( $pages[PAGE_PRINT] ) {
$tdatatickeo_biometrico[".printFriendly"] = true;
}



$tdatatickeo_biometrico[".showSimpleSearchOptions"] = true; // temp fix #13449

// Allow Show/Hide Fields in GRID
$tdatatickeo_biometrico[".allowShowHideFields"] = true; // temp fix #13449
//

// Allow Fields Reordering in GRID
$tdatatickeo_biometrico[".allowFieldsReordering"] = true; // temp fix #13449
//

$tdatatickeo_biometrico[".isUseAjaxSuggest"] = true;



																														

$tdatatickeo_biometrico[".ajaxCodeSnippetAdded"] = false;

$tdatatickeo_biometrico[".buttonsAdded"] = false;

$tdatatickeo_biometrico[".addPageEvents"] = false;

// use timepicker for search panel
$tdatatickeo_biometrico[".isUseTimeForSearch"] = false;


$tdatatickeo_biometrico[".badgeColor"] = "DC143C";


$tdatatickeo_biometrico[".allSearchFields"] = array();
$tdatatickeo_biometrico[".filterFields"] = array();
$tdatatickeo_biometrico[".requiredSearchFields"] = array();

$tdatatickeo_biometrico[".googleLikeFields"] = array();
$tdatatickeo_biometrico[".googleLikeFields"][] = "id_Socio";
$tdatatickeo_biometrico[".googleLikeFields"][] = "Socio";
$tdatatickeo_biometrico[".googleLikeFields"][] = "foto_actual";
$tdatatickeo_biometrico[".googleLikeFields"][] = "fechahora";



$tdatatickeo_biometrico[".tableType"] = "list";

$tdatatickeo_biometrico[".printerPageOrientation"] = 0;
$tdatatickeo_biometrico[".nPrinterPageScale"] = 100;

$tdatatickeo_biometrico[".nPrinterSplitRecords"] = 40;

$tdatatickeo_biometrico[".geocodingEnabled"] = false;










$tdatatickeo_biometrico[".pageSize"] = 20;

$tdatatickeo_biometrico[".warnLeavingPages"] = true;



$tstrOrderBy = "";
$tdatatickeo_biometrico[".strOrderBy"] = $tstrOrderBy;

$tdatatickeo_biometrico[".orderindexes"] = array();


$tdatatickeo_biometrico[".sqlHead"] = "SELECT id_Socio,  	Socio,  	foto_actual,  	fechahora";
$tdatatickeo_biometrico[".sqlFrom"] = "FROM tickeo_biometrico";
$tdatatickeo_biometrico[".sqlWhereExpr"] = "";
$tdatatickeo_biometrico[".sqlTail"] = "";










//fill array of records per page for list and report without group fields
$arrRPP = array();
$arrRPP[] = 10;
$arrRPP[] = 20;
$arrRPP[] = 30;
$arrRPP[] = 50;
$arrRPP[] = 100;
$arrRPP[] = 500;
$arrRPP[] = -1;
$tdatatickeo_biometrico[".arrRecsPerPage"] = $arrRPP;

//fill array of groups per page for report with group fields
$arrGPP = array();
$arrGPP[] = 1;
$arrGPP[] = 3;
$arrGPP[] = 5;
$arrGPP[] = 10;
$arrGPP[] = 50;
$arrGPP[] = 100;
$arrGPP[] = -1;
$tdatatickeo_biometrico[".arrGroupsPerPage"] = $arrGPP;

$tdatatickeo_biometrico[".highlightSearchResults"] = true;

$tableKeystickeo_biometrico = array();
$tdatatickeo_biometrico[".Keys"] = $tableKeystickeo_biometrico;


$tdatatickeo_biometrico[".hideMobileList"] = array();




//	id_Socio
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 1;
	$fdata["strName"] = "id_Socio";
	$fdata["GoodName"] = "id_Socio";
	$fdata["ownerTable"] = "tickeo_biometrico";
	$fdata["Label"] = GetFieldLabel("tickeo_biometrico","id_Socio");
	$fdata["FieldType"] = 3;


	
	
			

		$fdata["strField"] = "id_Socio";

		$fdata["sourceSingle"] = "id_Socio";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "id_Socio";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
							
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatatickeo_biometrico["id_Socio"] = $fdata;
		$tdatatickeo_biometrico[".searchableFields"][] = "id_Socio";
//	Socio
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 2;
	$fdata["strName"] = "Socio";
	$fdata["GoodName"] = "Socio";
	$fdata["ownerTable"] = "tickeo_biometrico";
	$fdata["Label"] = GetFieldLabel("tickeo_biometrico","Socio");
	$fdata["FieldType"] = 201;


	
	
			

		$fdata["strField"] = "Socio";

		$fdata["sourceSingle"] = "Socio";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "Socio";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text area");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 0;

	
	
	
				$edata["nRows"] = 100;
			$edata["nCols"] = 200;

	
	
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
//	End validation

		$edata["CreateThumbnail"] = true;
	$edata["StrThumbnail"] = "th";
			$edata["ThumbnailSize"] = 600;

			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatatickeo_biometrico["Socio"] = $fdata;
		$tdatatickeo_biometrico[".searchableFields"][] = "Socio";
//	foto_actual
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 3;
	$fdata["strName"] = "foto_actual";
	$fdata["GoodName"] = "foto_actual";
	$fdata["ownerTable"] = "tickeo_biometrico";
	$fdata["Label"] = GetFieldLabel("tickeo_biometrico","foto_actual");
	$fdata["FieldType"] = 200;


	
	
			

		$fdata["strField"] = "foto_actual";

		$fdata["sourceSingle"] = "foto_actual";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "foto_actual";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=255";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatatickeo_biometrico["foto_actual"] = $fdata;
		$tdatatickeo_biometrico[".searchableFields"][] = "foto_actual";
//	fechahora
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 4;
	$fdata["strName"] = "fechahora";
	$fdata["GoodName"] = "fechahora";
	$fdata["ownerTable"] = "tickeo_biometrico";
	$fdata["Label"] = GetFieldLabel("tickeo_biometrico","fechahora");
	$fdata["FieldType"] = 135;


	
	
			

		$fdata["strField"] = "fechahora";

		$fdata["sourceSingle"] = "fechahora";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "fechahora";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "Short Date");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Date");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



		$edata["IsRequired"] = true;

	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
		$edata["DateEditType"] = 13;
	$edata["InitialYearFactor"] = 100;
	$edata["LastYearFactor"] = 10;

	
	
	
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
		
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Equals";

			// the default search options list
				$fdata["searchOptionsList"] = array("Equals", "More than", "Less than", "Between", EMPTY_SEARCH, NOT_EMPTY );
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatatickeo_biometrico["fechahora"] = $fdata;
		$tdatatickeo_biometrico[".searchableFields"][] = "fechahora";


$tables_data["tickeo_biometrico"]=&$tdatatickeo_biometrico;
$field_labels["tickeo_biometrico"] = &$fieldLabelstickeo_biometrico;
$fieldToolTips["tickeo_biometrico"] = &$fieldToolTipstickeo_biometrico;
$placeHolders["tickeo_biometrico"] = &$placeHolderstickeo_biometrico;
$page_titles["tickeo_biometrico"] = &$pageTitlestickeo_biometrico;


changeTextControlsToDate( "tickeo_biometrico" );

// -----------------start  prepare master-details data arrays ------------------------------//
// tables which are detail tables for current table (master)

//if !@TABLE.bReportCrossTab

$detailsTablesData["tickeo_biometrico"] = array();
//endif

// tables which are master tables for current table (detail)
$masterTablesData["tickeo_biometrico"] = array();



// -----------------end  prepare master-details data arrays ------------------------------//



require_once(getabspath("classes/sql.php"));











function createSqlQuery_tickeo_biometrico()
{
$proto0=array();
$proto0["m_strHead"] = "SELECT";
$proto0["m_strFieldList"] = "id_Socio,  	Socio,  	foto_actual,  	fechahora";
$proto0["m_strFrom"] = "FROM tickeo_biometrico";
$proto0["m_strWhere"] = "";
$proto0["m_strOrderBy"] = "";
	
		;
			$proto0["cipherer"] = null;
$proto2=array();
$proto2["m_sql"] = "";
$proto2["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto2["m_column"]=$obj;
$proto2["m_contained"] = array();
$proto2["m_strCase"] = "";
$proto2["m_havingmode"] = false;
$proto2["m_inBrackets"] = false;
$proto2["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto2);

$proto0["m_where"] = $obj;
$proto4=array();
$proto4["m_sql"] = "";
$proto4["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto4["m_column"]=$obj;
$proto4["m_contained"] = array();
$proto4["m_strCase"] = "";
$proto4["m_havingmode"] = false;
$proto4["m_inBrackets"] = false;
$proto4["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto4);

$proto0["m_having"] = $obj;
$proto0["m_fieldlist"] = array();
						$proto6=array();
			$obj = new SQLField(array(
	"m_strName" => "id_Socio",
	"m_strTable" => "tickeo_biometrico",
	"m_srcTableName" => "tickeo_biometrico"
));

$proto6["m_sql"] = "id_Socio";
$proto6["m_srcTableName"] = "tickeo_biometrico";
$proto6["m_expr"]=$obj;
$proto6["m_alias"] = "";
$obj = new SQLFieldListItem($proto6);

$proto0["m_fieldlist"][]=$obj;
						$proto8=array();
			$obj = new SQLField(array(
	"m_strName" => "Socio",
	"m_strTable" => "tickeo_biometrico",
	"m_srcTableName" => "tickeo_biometrico"
));

$proto8["m_sql"] = "Socio";
$proto8["m_srcTableName"] = "tickeo_biometrico";
$proto8["m_expr"]=$obj;
$proto8["m_alias"] = "";
$obj = new SQLFieldListItem($proto8);

$proto0["m_fieldlist"][]=$obj;
						$proto10=array();
			$obj = new SQLField(array(
	"m_strName" => "foto_actual",
	"m_strTable" => "tickeo_biometrico",
	"m_srcTableName" => "tickeo_biometrico"
));

$proto10["m_sql"] = "foto_actual";
$proto10["m_srcTableName"] = "tickeo_biometrico";
$proto10["m_expr"]=$obj;
$proto10["m_alias"] = "";
$obj = new SQLFieldListItem($proto10);

$proto0["m_fieldlist"][]=$obj;
						$proto12=array();
			$obj = new SQLField(array(
	"m_strName" => "fechahora",
	"m_strTable" => "tickeo_biometrico",
	"m_srcTableName" => "tickeo_biometrico"
));

$proto12["m_sql"] = "fechahora";
$proto12["m_srcTableName"] = "tickeo_biometrico";
$proto12["m_expr"]=$obj;
$proto12["m_alias"] = "";
$obj = new SQLFieldListItem($proto12);

$proto0["m_fieldlist"][]=$obj;
$proto0["m_fromlist"] = array();
												$proto14=array();
$proto14["m_link"] = "SQLL_MAIN";
			$proto15=array();
$proto15["m_strName"] = "tickeo_biometrico";
$proto15["m_srcTableName"] = "tickeo_biometrico";
$proto15["m_columns"] = array();
$proto15["m_columns"][] = "id_Socio";
$proto15["m_columns"][] = "Socio";
$proto15["m_columns"][] = "foto_actual";
$proto15["m_columns"][] = "fechahora";
$obj = new SQLTable($proto15);

$proto14["m_table"] = $obj;
$proto14["m_sql"] = "tickeo_biometrico";
$proto14["m_alias"] = "";
$proto14["m_srcTableName"] = "tickeo_biometrico";
$proto16=array();
$proto16["m_sql"] = "";
$proto16["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto16["m_column"]=$obj;
$proto16["m_contained"] = array();
$proto16["m_strCase"] = "";
$proto16["m_havingmode"] = false;
$proto16["m_inBrackets"] = false;
$proto16["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto16);

$proto14["m_joinon"] = $obj;
$obj = new SQLFromListItem($proto14);

$proto0["m_fromlist"][]=$obj;
$proto0["m_groupby"] = array();
$proto0["m_orderby"] = array();
$proto0["m_srcTableName"]="tickeo_biometrico";		
$obj = new SQLQuery($proto0);

	return $obj;
}
$queryData_tickeo_biometrico = createSqlQuery_tickeo_biometrico();


	
		;

				

$tdatatickeo_biometrico[".sqlquery"] = $queryData_tickeo_biometrico;



$tdatatickeo_biometrico[".hasEvents"] = false;

?>